body  {
	margin: 0;
	padding: 0;
	font: normal 62.5% "Arial", sans-serif;
	font-size:14px;
	letter-spacing:0;
	line-height:16px;
	background: #fff;
	color:#444;
}
html,body{
	height:100%;
}
a img{
	border-style:none;
}
a{
	color:#009C74;
	text-decoration: none;
}
li{
	list-style: none;
}
/******title*************/
h1#top-logo{
	float:left;
	margin: 0;
	padding: 27px 0 0 0;
}
h2.Title01{
	margin: 0;
	padding: 0;
}
h2.top-Title01{
	font-size:13px;
	margin: 0 0 5px 0;
	padding: 0;
}
h3.Title02{
	font-size:15px;
	margin: 30px 0 15px 0;
	padding: 0;
}
h3.Title03{
	margin: 15px 0 0 0 ;
	padding:0;
	color:#009C74;
	font-size: 15px;
}
/******Layout ***********/
#wrap{
	width: 100%;
	position: relative;
	height:auto!important;
	height:100%;
	min-height: 100%;
}
#container{
	width: 912px;
	margin: 0 auto;
	padding-bottom:76px;
}
#main{
	background: #fff;
	padding: 25px 0 0 0;
	width: 945px;
}
#opening{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
	background: #fff;
}
.op-img{
	width: 1024px;
	height:766px;
}
/********Header**********/
#header{
	width:100%;
	height:100px;
	border-bottom: 1px solid #229C76;
}
#header-inner{
	width: 945px;
	margin-left:auto;
	margin-right: auto;
}
ul#header-info,ul#header-info-jp{
	float:right;
	padding: 0;
	text-align: right;
}
ul#header-info{
	margin: 15px 0 0 0;
}
ul#header-info-jp{
	margin: 25px 0 0 0;
}
ul#header-info li,ul#header-info-jp li{
	float: left;
	margin: 0 0 0 15px;
	font-size: 11px;
}
.jp-address{
	margin-top: 10px;
}
span.tel{
	font-size:13px;
}
img.en-bt{
	margin: 8px 0 0 0;
}
/*********menu***********/
ul#navi{
	margin: 0;
	padding: 0;
}
ul#navi li{
	margin-bottom:0;
	display: block;
}
*+html ul#navi li { margin-bottom:-2px; }
ul#navi li ul.nav {
	margin:0;
	padding:0;
	font-size:11px;
	list-style:none;
	margin:0;
	font-weight:bold;
}
ul#navi li ul.nav li {
	position:relative;
	overflow:hidden;
	height:30px;
	margin-bottom:1px;
	padding: 5px 0 0 0;
}
ul#navi li ul.nav li a {
	position:relative;
	text-decoration:none;
	display:block;
	color: #000;
	padding: 5px 0 5px 15px;
	z-index:100;
}
ul#navi li ul.nav li a:hover{
	color: #050f5a;
}
ul#navi li ul.nav li.select{
	background:#80ccb8;
}
ul#navi li ul.nav li.select a{
	position:relative;
	display:block;
	color: #050f5a;
	background:#80ccb8;
	padding: 5px 0 5px 15px;
	z-index:120;
}
ul#top-banner{
	margin: 10px 0 0 0;
	padding: 0;
}
ul#top-banner li{
	float:left ;
	margin-right:35px;
	padding-top:30px;
}
ul#top-banner li.banner-last{
	margin-right: 0;
	padding-top: 0;
}
ul#banner{
	margin: 20px 0 0 0;
	padding: 0;
}
ul#banner li{
	margin-bottom: 15px;
}
/*********main************/

#left-pannel,#right-pannel,#top-right-pannel{
	float: left;
}
#left-pannel{
	width: 185px;
	margin: 0 0 0 0;
	z-index:20;
}
#right-pannel{
	width: 727px;
	border:#BFBFBF solid 1px;
	margin-bottom: 0;
}
#top-right-pannel{
	width: 727px;
}
.top-info{
	margin-top: 20px;
}
dl.top-info-inner,dl.top-info-inner02,
dl.top-jp-info-inner,dl.top-jp-info-inner02{
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 13px;
}
dl.top-info-inner dt,dl.top-info-inner02 dt,
dl.top-jp-info-inner dt,dl.top-jp-info-inner02 dt{
	text-align:center;
	float: left;
	color:#5c4c8d;
	font-weight:bold;
	padding: 0 5px 5px 5px;
}
dl.top-info-inner dt,dl.top-info-inner02 dt{
	width: 100px;
}
dl.top-jp-info-inner dt,dl.top-jp-info-inner02 dt{
	width:90px;
}
dl.top-jp-info-inner dd,dl.top-jp-info-inner02 dd{
	margin-left: 100px;
}
dl.top-info-inner dd,dl.top-info-inner02 dd{
	margin-left: 105px;
}
dl.top-info-inner dd{
	padding: 0 5px;
	color:#229C76;
}
dl.top-info-inner02 dd{
	padding: 0 5px 5px 5px;
}
dl.top-info-inner dd h2,
dl.top-info-inner dd  a{
	color: #ff0000;
}
dl.top-jp-info-inner dd h2{
	color:#ff0000;
	margin-top: 0;
}
.content-box{
	width: 727px;
	margin-bottom: 0;
}
.content{
	width: 534px;
    	padding-bottom:50px;
}
.box{
    	padding:0 41px 0 41px;
	margin-top:30px;
}
.division{
	margin-top: 30px;
}
.division02{
	margin-top: 50px;
}
.img-box,.img-box-right{
	width: 275px;
}
.img-box{
	margin-right:20px;
	margin-bottom:10px;
	float: left;
}
.img-box02{
	margin-bottom: 20px;
}
.img-box-right{
	margin-left:20px;
	margin-bottom:15px;
	float: right;
}
.img-box-right02{
	margin-bottom:15px;
	float: right;
}
span.caption{
	font-size: 11px;
	color: #009C74;
	display:block;
	margin: 5px 0 0 0;
}

#map{
	margin: 10px 0 0 80px;
}
dl#location{
	margin: 20px 0 0 0;
	padding: 0;
}
dl#location dt{
	margin: 25px 0 0 0;
}
dl#location dd{
	width:450px;
	margin: 10px 0;
	padding: 0;
}
dl#location dd img{
	float:right;
}
#spurs{
	margin:40px 0 0 0;
	border-top:1px solid #444444;
}
#spurs p{
	text-align:right;
	font-size:11px;
	padding-top:10px;
	margin-top:3px;
	border-top:1px solid #444444;
}
#spurs a{
	color: #2F6272;
}
/*********text**********/
p.text-area{
	font-size: 13px;
	margin: 0;
	padding:0;
}
p.text-area01{
	margin-top:10px;
	font-size: 14px;
}
p.text-area03,p.text-area03-n{
	margin: 25px 0 0 0;
}
p.text-area03-n{
	margin-top: 5px;
	font-size:14px;
}
span.info{
	margin-right: 5px;
	margin-left: 10px;
}
span.info02{
	margin:0 5px 0 20px;
}
span.info-call{
	font-weight: bold;
	color: #5C4C8D;
}
.profile-box{
	margin-bottom: 10px;
}
.profile-img{
	width: 270px;
	margin-bottom: 15px;
}
ul.text-list02{
	width: 330px;
	margin: 0 25px 0 15px;
	padding: 0;
}
ul.text-list{
	margin: 5px 30px 15px 30px;
	padding: 0;
}
ul.text-list02,.profile-img{
	float: left;
}
ul.text-list li,ul.text-list02 li{
	list-style: disc;
}
ul.text-list02 li.list-non{
	list-style: none;
	margin-top: 20px;
}
ul.text-list02 li{
	margin-bottom: 5px;
}
/********clinictour/slider*******/

.bx-wrapper{
	width: 543px;
}
a.bx-prev,a.bx-next{
	display: none;
}
#ex9{
	margin-bottom: 40px;
}
#ex9 span{
	display: none;
}
#ex9 .bx-pager{
	height:10px;
	margin-top:7px;
	float: right;
}
#ex9 .pager-link{
  	background: url(../img/slide_pointer.png) left bottom;
  	height:10px;
	width:10px;
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
#ex9 .pager-active{
  	background: url(../img/slide_pointer.png) left top;
}
/***********footer**************/
#footer{
	width:100%;
	text-align:center;
	padding: 15px 0;
	border-top: 1px solid #858585;
	font-size:10px;
	position: absolute;
	bottom:0;
}
#footer-inner{
	width: 945px;
	margin: 0 auto;
}
 /***********clear**************/
 .clearfix:after {
       content:".";
       display:block;
       height:0;
       clear:both;
       visibility:hidden;
}
.clearfix{
       display: inline-block;
}
